  <?php
    //connect to batabase
    define('IN_BANDTOPIA', "You're here!!!");
    ini_set("display_errors","1");
    error_reporting(E_ALL ^ E_NOTICE ^ E_WARNING);	
	include_once('include/pageStart.php');
	
    //variables
    $userID=$_REQUEST['userId'];
	$bandName=$_REQUEST['artist'];
	
	//find band
    $query = "SELECT * FROM Artists WHERE Name LIKE \"%{$bandName}%\"";
    $result = mysql_query($query, $mydb) or die(mysql_error() . "<br>" . $query);
    //$row = mysql_fetch_array($result);

    //display in band results
    print("Results:");
    print("<div style=\"height:120px;width:250px;overflow-y:scroll;\">");
	while($row = mysql_fetch_array($result)) {
     print("<a href=\"../index.php?action=artistdisplay&aID=".$row['ArtistId']."\">".$row['Name']."</a></div>");
    }
    print("</div>");	
		
	
  ?>